Affected packages

Packages affected by google-guice upgrade from 4.1-14.fc30 to 4.1-16.fc31 (in Fedora 31)
Package Current state Build Distance Build time
maven-eclipse-plugin build 3 21 days ago
aries-proxy-api build 3 3 months ago
powermock build 3 3 months ago
hystrix build 3 3 months ago

Disclaimer

This page shows packages in Fedora 31 which buildability was possibly affected by google-guice upgrade from 4.1-14.fc30 to 4.1-16.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.